/*
Theme Name: PCMLP 2019
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*---- AVADA HACKS ----- */

/*--- TYPOGRAPHY ---*/

	h1.entry-title{
		font-family:'Oswald'!important;
		font-size:2em!important;
			
	}
	
	.archive h1.entry-title{
		text-align:center!important;		
	}
	
	h2{
		font-size:1.4em!important;
		font-family:'Oswald'!important;

	}

@media screen and (min-width:800px){
	h1.entry-title{
		font-family:'Oswald'!important;
		font-size:2.6em!important;	
	}
	
	h2{
		font-size:1.8em!important;
	}
	
}
@media screen and (min-width:800px){
	h1{
		line-height:45px!important;
		margin-bottom:30px!important;
	}
}

	h2:before{
		content: "";
		width: 15px;
		height: 16px;
		background-color: #4b4070;
		display: inline-block;
		margin-right: 10px;
	}

	.home h2:before{
		display:none;
	}


	.post-content a {
		color: #53438a;
		font-weight:bold;
	} 


.user-is-tabbing *:focus, .user-is-tabbing a:focus > .post-box-inner-text, .user-is-tabbing input[type=checkbox]:focus ~ label, .user-is-tabbing #inner-listings-filter input:focus ~ label{
    outline: 5px dotted pink!important;
    z-index: 1000;
}



	.fusion-page-title-secondary{
		margin-top:20px;
		margin-bottom:20px;
	}

	.fusion-meta-info{
	display:none;
	}
	
/*--- PAGE ---*/	
	
	.fusion-page-title-wrapper {
		
		display: block!important;
		position: relative!important;
		height: auto!important;
		width: 100%;
		float: left!important;
		margin-top:20px;
		margin-bottom:20px;
	}



	.menu-text{
		font-family:'Oswald'!important;
		font-size:1.1em;

	}

	.dark-section h2{
		color:#FFFFFF!important;
	}


	.dark-section p{
		color:#FFFFFF!important;
	}

	.dark-section a.fusion-button{
		background-color:white!important;

	}

	.dark-section a.fusion-button .fusion-button-text{
		color:#0e2050!important;
	}


/*--- LAYOUT ---*/	

	#main{
		padding:0px!important;
	}

		
	.fusion-layout-column{
		margin-bottom:70px!important;
	}	

@media screen and (min-width:800px){
	
	.fusion-layout-column{
		margin-bottom:30px!important;
	}	
	
}

/*--- SLIDER ---*/	

	.slide-content{
		margin-bottom:20px;
	}

	.tfs-slider .tfs-scroll-down-indicator{
		position:absolute!important;
		bottom:0px!important;
	}

	.slide-content-container{
			padding-bottom:40px;
	}
	
	.main-flex .slide-content h2, .post-content h2, .title h2{
		font-size:24px;
		line-height:24px;
	}	
		
	.slide-content .fusion-title h2{
		line-height:18px!important;
		font-size:18px!important;
		width:calc(100% - 100px)!important;
	}

@media screen and (min-width:500px){
	.slide-content .fusion-title h2{
		line-height:24px!important;
		font-size:24px!important;
		width:calc(100% - 200px)!important;
	}
}

@media screen and (min-width:650px){
	.slide-content .fusion-title h2{
		line-height:28px!important;
		font-size:28px!important;
		width:calc(50%)!important;
	}
}

@media screen and (min-width:768px){
	.slide-content .fusion-title h2{
		line-height:32px!important;
		font-size:32px!important;
		width:calc(50%)!important;
	}
}

@media screen and (min-width:900px){
	.slide-content .fusion-title h2{
		line-height:40px!important;
		font-size:40px!important;
		width:calc(50%)!important;
	}
}

	.slide-content{
		margin-right:20px;
		margin-left:20px;	
	}

@media screen and (min-width:768px){

	.slide-content{
		margin-right:50px;
		margin-left:50px;	
	}

}
	.slide-content .fusion-button{
		border:0px;
		background-color:#4b4070;
	}






	.fake-fusion-button{
		font-family: PT Sans;
		font-weight: 400;
		font-style: normal;
		letter-spacing: 0px;
		border-width: 0px;
		border-style: solid;
		text-transform: uppercase;
		-webkit-transition: all .2s;
		transition: all .2s;
		padding:10px;
		
	}


	.tfs-slider .background-image{
		filter:brightness(70%);
	}

	.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{
		background-color:rgba(0,0,0,0)!important;
		padding-right:0px!important;
		padding-left:0px!important;
	}



/*--- BLOGS AND POSTS ---*/

	.blog-posts article{
		width: calc(100% - 40px);
		display: inline-block;
		margin-right: 40px;
		float: left;
		margin-bottom:40px;
	}
	
	.blog-posts .past-events article{
		width: calc(100% - 40px);
		display: inline-block;
		margin-right: 40px;
		float: left;
		margin-bottom:40px;
		border-left:5px solid #53438a;
		padding-left:15px;
	}	


	.home .blog-posts article{
		width: 100%;
		padding-bottom: 50px;
	}

@media screen and (min-width:768px){
	.home .blog-posts article{
		width: calc(50% - 40px);
		padding-bottom: 50px;
	}
}

@media screen and (min-width:800px){
	.home .blog-posts article{
		width: calc(20% - 40px);
		padding-bottom: 50px;
	}
}


	.home .blog-posts.fusion-fullwidth{
		background-color:#e9e6f2;
	}

	.blog-posts article{

		display: inline-block;
		width: calc(100% - 20px);
		float: left;
		margin-bottom:40px;
		position:relative;
		padding-bottom: 0px;
	}

	.blog-posts article .fusion-button-wrapper{
		position:absolute;
		bottom:0px;
		
	}

	.blog-posts article .fusion-button-wrapper.fusion-button{
		background-color:#4b4070;
		transition: background-color 500ms ease;
	}

	.blog-posts article:hover .fusion-button-wrapper.fusion-button{
		background-color:#4b4070!important;
	}


	.blog-posts .pcmlp-image-container{
		width:250px;
		height:250px;
		background-color:#d1d2ff;	
	}

	.blog-posts img{
		
		width:250px;
		height:250px;
		background-size: cover;
	}
	
	.home .blog-posts img{
		  -webkit-filter: grayscale(1);
		filter: grayscale(1);
		opacity:0.7;
		transition : filter 500ms linear, opacity 500ms linear;

	}		
	

	
@media screen and (min-width:500px){
	.blog-posts .pcmlp-image-container{
		width:200px;
		height:200px;

	}

	.blog-posts img{
		width:200px;
		height:200px;
	}

	.blog-posts article, .home .blog-posts article{

		display: inline-block;
		width: calc(50% - 40px);
		margin-right: 40px;
		float: left;
		margin-bottom:40px;
	}

	
}


@media screen and (min-width:650px){
	.blog-posts .pcmlp-image-container{
		width:200px;
		height:200px;

	}

	.blog-posts img{
		width:200px;
		height:200px;
	}

	.home .blog-posts .pcmlp-image-container{
		width:250px;
		height:250px;

	}

	.home .blog-posts img{
		width:250px;
		height:250px;
	}


	
}


@media screen and (min-width:768px){
	
	.blog-posts article{

		display: inline-block;
		width: calc(33% - 40px);
		margin-right: 40px;
		float: left;
		margin-bottom:10px;
	}	
}

@media screen and (min-width:900px){
	.blog-posts .pcmlp-image-container{
		width:200px;
		height:200px;

	}

	.home .blog-posts img, .home .blog-posts .pcmlp-image-container{
		width:180px;
		height:180px;
	}


	.blog-posts img{	
		width:200px;
		height:200px;
	}


	.home .blog-posts article, .blog-posts article{

		display: inline-block;
		width: calc(25% - 40px);
		margin-right: 40px;
		float: left;
		margin-bottom:40px;
	}
	


}

@media screen and (min-width:1050px){
		.blog-posts article{
			display: inline-block;
			width: calc(25% - 40px);
			margin-right: 40px;
			float: left;
			margin-bottom:10px;
		}	


}
}


@media screen and (min-width:1100px){
	.home .blog-posts .pcmlp-image-container{
		width:230px;
		height:230px;

	}

	.home .blog-posts img{
		
		width:230px;
		height:230px;
	}

	.blog-posts .pcmlp-image-container{
		width:170px;
		height:170px;

	}

	.blog-posts img{
		
		width:170px;
		height:170px;
	}



}

.blog-posts article:hover img{
	filter:grayscale(0);
	opacity:1;
}

/*--- PAGINATION ---*/


	.pagination{
		width:100%;
		display:block;
		position:relative;
		margin:0px!important;
		justify-content: center!important;
		padding-top:30px;
		width: calc(100% - 30px);
	}

	.pcmlp-pagination-next, .pcmlp-pagination-previous{
		background-color: #4b4070;
		text-align: center;
		transition:background-color 0.5s ease;
		-webkit-transition:background-color 0.5s ease;
	}

	.pcmlp-pagination-next:hover, .pcmlp-pagination-previous:hover{
		background-color:#0e2050;
	}	

	.pcmlp-pagination-next{
		position: absolute;
		right: 20px;
	}
	.pcmlp-pagination-previous{
	   position: absolute;
	   left: 0;
	}


@media screen and (min-width:500px){

	.pagination{
			width: 100%;
	}

}


	.pagination a{
		width:auto;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:10px;
		padding-right:10px;
		display:block;
		text-align:center;
		font-size:15px;

	}

@media screen and (min-width:500px){
	
	.pagination a{
		width:auto;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:15px;
		padding-right:15px;
		display:block;
		text-align:center;
		font-size:18px;

	}
	
	
}



	.pcmlp-flexbox-container{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top:20px;
	}
	
	
	


	.fusion-footer-widget-area{
		border-top:0px!important;
	}
	
/*--- GENERAL STYLING ---*/	
	

	#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], input.button-default{
		background-image:none!important;
		background-color:none;
	}

	.fusion-button-text{
		color:white!important;
	}

	body #comment-input input, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-search-form-classic .searchform .fusion-search-form-content, .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select-arrow, .select2-container .select2-selection .select2-selection__arrow, .select2-container--default .select2-search--dropdown .select2-search__field, .select2-container--default .select2-selection--single, .select2-dropdown, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
		border-width: 1px;
		background-color: transparent!important;
		border: 1px solid white;
	}

	body .fusion-search-form-classic #bbpress-forums .bbp-search-form #bbp_search, .fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input{
		border:0px!important;
		color:#FFFFFF;
	}

	body .searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
		background-color:transparent!important;
	}

	body .fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input{
		border:0px!important;
	}


	.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {
		color: #FFFFFF!important;
	}


	.width-100 .fusion-fullwidth{
		margin-left:0px!important;
		margin-right:0px!important;
	}


@media screen and (min-width:800px){

	.fusion-logo .fusion-logo-link img{
		height:120px;
	}

	
}

.button-default, .fusion-button{
	background-color:#4b4070!important;
}


/*------ HEADER -----------*/

	#site-brand{
		display:none!important;
	}

	.fusion-header-v4 .fusion-header-content-3-wrapper .searchform {
		margin-left: 15px;
		margin-top: 64px;
	}

	.fusion-secondary-main-menu .fusion-mobile-menu-search {
		margin: 5px 0;
		padding-bottom: 25px;
		padding-top: 25px;
	}



/*------ FOOTER -----------*/

	.fusion-footer-widget-area h4.widget-title {
		margin: 0 0 28px;
		text-transform: none;
		font-size:20px;
		color:#FFFFFF;
		font-family:'Oswald';
	}

@media screen and (min-width:768px){

	.fusion-footer-widget-area h4.widget-title {
		margin: 0 0 28px;
		text-transform: none;
		font-size:26px;
		color:#FFFFFF;
		font-family:'Oswald';
	}

}

	footer img.partner-logo{
		margin-bottom:30px;
		margin-right: 30px;
		float: left;
		height: 60px;
	}

@media screen and (min-width:768px){

	footer img.partner-logo{
		margin-bottom:30px;
		margin-right: 30px;
		float: left;
		height: 80px;
	}

}

	footer img.social-media-logo{
		margin-bottom:30px;
		margin-right: 40px;
		float: left;
		height: 30px;
	}

@media screen and (min-width:768px){

	footer img.social-media-logo{
		margin-bottom:30px;
		margin-right: 40px;
		float: left;
		height: 50px;
	}
	
	
}


	footer p{
		font-size:13px;
	}

@media screen and (min-width:768px){

	footer p{
		font-size:16px;	
	}
	
}

/*------ PAGE -----------*/


@media screen and (min-width:1200px){
	.post-content, .entry-title{
		margin:0px;
	}
}

.home .fusion-column-wrapper{
		margin-bottom:50px;
}

@media screen and (min-width:768px){
		
	.fusion-column-wrapper{
			margin-bottom:50px;
	}

}

.fusion-page-title-bar .fusion-page-title-row h1 {
    line-height: 45px;
}

	.pcmlp-flex-row .fusion-builder-row.fusion-row{
		position:relative;
		display:block;
		
	}

@media screen and (min-width:800px){
	.pcmlp-flex-row .fusion-builder-row.fusion-row{
		position:relative;
		display:flex;
		
	}
}
.pcmlp-flex-row .fusion-button-wrapper{
	position:absolute;
	bottom:0px;
}

	#main{
			margin-right:30px;
			margin-left:30px;
			margin-bottom:60px;
	}

	.home #main, .migration #main{
			margin:0px;
	}
	.fusion-page-title-bar .fusion-page-title-row h1{
		line-height:45px;
	}

	.fusion-page-title-wrapper{
		margin-bottom:0px;
	}

	input.ninja-forms-field{
		padding:10px!important;
	}
		

	input.ninja-forms-field.fusion-button{
		padding-left:20px!important;
		padding-right:20px!important;
		color:white!important;
	}	

	.fusion-page-title-bar{
		margin-bottom:20px;
	}

	.fusion-main-menu-search{
		display:none;
	}

	.fusion-social-network-icon:before{
		color:#FFFFFF;
	}
	
@media screen and (min-width:800px){
	.post-content .fusion-flexslider{
		max-width:500px; 
		float:left;
		margin-right:30px;
		margin-bottom:10px;
	}
}


.fusion-sharing-box h4{
	font-family:Oswald!important;
	font-size:16px!important;
}

	.home #homepage-triple-column .fusion-button{
		background-color:#527392!important;
	}
	
	.fusion-flexslider.flexslider.post-slideshow {
		margin-bottom: 0px!important;
	}	

	#content h2, .fusion-page-title-bar {
		margin-top:30px;
	}

	#content h2:first-child{
		margin-top:0px;
	}

	.video-shortcode{
		margin-bottom:50px;
	}

	div.filterbar ul.hlist li + li:before {
		content: " | ";
		padding-left: 10px!important;
		padding-right: 10px!important;
	}

	.event-title h3 a {
		font-weight: normal;
		padding-bottom: 10px!important;
		width: 100%;
		float: left;
		font-size: 22px;
	}
	
	.pcmlp-post-thumbnail{
	 float:left;
	 display:relative;
	 margin-bottom:30px;
	 margin-right:0px;
	 width:100%;
	}
	
@media screen and (min-width:600px){	
	.pcmlp-post-thumbnail{
	 float:left;
	 display:relative;
	 margin-bottom:30px;
	 margin-right:30px;
	 width:400px;
	}
}

.xpcmlp-post-thumbnail{
	display:flex;
	max-width:600px;
	margin-bottom:30px;
}
	

@media screen and (min-width:800px){	
	.xpcmlp-post-thumbnail{
		display:block;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
	}
}
	
	
	
footer, footer a{
	color:#FFFFFF!important;
}	

/*-- MIGRATION POST BOXES --*/



/*-- CURATED POSTS --*/

	.box h3{

		color: #000000;
		padding: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 20px;
		font-family: Oswald;
		font-weight: 300;
		

	}
	
	.box p{
		padding-left:20px;
		padding-right:20px;
		width:100%;
		margin-top:0px;
		font-size:14px;
		color:#000000;
	}
	
	.box a{
		text-decoration:none;
	}

	.box.has-background-color{
		background-color:#afa7c7;
	}



@media screen and (min-width:500px){	
	section .box.quarter-at-full, section .box.quarter-at-full-with-third, section .box.third-at-full{
		width:calc(50% - 7.5px);
		min-width:calc(50% - 7.5px);
	}
}


@media screen and (min-width:768px){
	section .box.third-at-full, section .box.quarter-at-full-with-third{
		width:calc(33.33% - 10px);
		min-width:calc(33.33% - 10px);
	}
}



@media screen and (min-width:992px){
	section .box.quarter-at-full, section .box.quarter-at-full-with-third{
		width:calc(25% - 11.25px);
		min-width: calc(25% - 11.25px);
	}
}
	
	section .box{
		min-height:50px;
		color:#FFFFFF;
		margin-bottom:15px;
		margin-right:0px;
		width: 100%;
		min-width:100%;
		position:relative;
		padding-right: 80px;
		padding-bottom: 70px;		
	}

	

@media screen and (min-width:500px){

	section .box,  section .box.quarter-at-full-with-third:nth-of-type(2n),  section .box.quarter-at-full-with-third:nth-of-type(3n){
		margin-right:15px;
	}
	
	section .box.quarter-at-full, section .box.quarter-at-full-with-third, section .box.third-at-full{
		width:calc(50% - 7.5px);
		
	}
	
	section .box:nth-of-type(2n), section .box.quarter-at-full-with-third:nth-of-type(2n){
		margin-right:0px;
	}		
}


@media screen and (min-width:768px){

	section .box:nth-of-type(2n), section .box:nth-of-type(3n), section .box.quarter-at-full-with-third:nth-of-type(2n){
		margin-right:15px;
	}

	section .box.quarter-at-full:nth-of-type(2n){
		margin-right:0px;
	}

	section .box.third-at-full, section .box.quarter-at-full-with-third{
		width:calc(33.33% - 10px);
				
	}
	
	section .sliding-row .box.quarter-at-full{
		min-width:calc(33.33% - 10px);

	}

	section .box.third-at-full:nth-of-type(3n), section .box.quarter-at-full-with-third:nth-of-type(3n){
		margin-right:0px;
	}
	
	section .full-row-3.hide-at-full-screen{
		display:none;
	}

}



@media screen and (min-width:992px){
		

	section .box.quarter-at-full:nth-of-type(2n), section .box:nth-of-type(2n), section .box:nth-of-type(3n), section .box.quarter-at-full-with-third:nth-of-type(3n),  section .box.quarter-at-full-with-third:nth-of-type(2n){
		margin-right:15px;
	}

	section .box.quarter-at-full, section .box.quarter-at-full-with-third{
		width:calc(25% - 11.25px);
	}

	section .box.quarter-at-full:nth-of-type(4n), section .box.quarter-at-full-with-third:nth-of-type(4n){
		margin-right:0px;
	}
	
	section .sliding-row .box.quarter-at-full{
		min-width:calc(25% - 11.25px);

	}	
	
	section .full-row-4.hide-at-full-screen, section .full-row-3.hide-at-full-screen{
		display:none;
	}

}

.migration-media-icon img{
	height:45px;
	position:absolute;
	top:20px;
	right:20px;
	background-color:white;
	border-radius:50%;
}

.archive .fusion-page-title-bar .fusion-page-title-row h1
	text-align:center!important;
}

.post-type-archive-migration .fusion-header-wrapper .fusion-header{
	background-color:blue!important;
}

	.migration img.migration-image{
		float:left;
		margin-right:30px;
		margin-bottom:30px;
		width:100%;
		min-width:200px;
	}

@media screen and (min-width:450px){

	.migration img.migration-image{
		float:left;
		margin-right:30px;
		margin-bottom:30px;
		max-width:300px;
		width:auto;
	}
}

@media screen and (min-width:768px){

	.migration img.migration-image{
		float:left;
		margin-right:30px;
		margin-bottom:30px;
		max-width:50%;
	}
}

.migration-breadcrumb{
	float:left;
	text-align:left;
}

.pcmlp-erc-note{
	font-size:12px;
	color:#000000!important;
}